Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Tk-ObjScanner
Upstream-Contact: ddumont@cpan.org
Source: https://metacpan.org/release/Tk-ObjScanner

Files: *
Copyright: 1997-2023, Dominique Dumont <ddumont@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2003, 2004, Jay Bonci <jaybonci@debian.org>
 2008-2023, gregor herrmann <gregoa@debian.org>
 2017, Dominique Dumont <dod@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian GNU/Linux systems, the complete text of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'
